Bug 429020 - Missing arc type tangential from menu->draw->arc
Missing arc type tangential from menu->draw->arc
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qcad (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-16 15:32 EST by Jani Frilander
Modified: 2008-01-24 16:57 EST (History)
0 users

See Also:
Fixed In Version: 2.0.5.0-6.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-24 16:57:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to support arc type tangential in menu (1.91 KB, patch)
2008-01-16 15:32 EST, Jani Frilander
no flags Details | Diff

  None (edit)
Description Jani Frilander 2008-01-16 15:32:11 EST
Description of problem:
Summary tells it all. Patch is attached.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jani Frilander 2008-01-16 15:32:11 EST
Created attachment 291887 [details]
patch to support arc type tangential in menu
Comment 2 Gérard Milmeister 2008-01-23 08:03:03 EST
fixed in F-8 and rawhide
Comment 3 Fedora Update System 2008-01-24 16:57:24 EST
qcad-2.0.5.0-6.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.